ATI + COPMPIZ + fglrx

30.01.2008 | 10:35 | Hardware a Drivery | Kexo
Návod bol odskúšaný na Greenie ale je to v podstate Ubuntu 7.10 GG takže by to malo fungovať aj tam. Ak používate ATI kartu a ovládače fglrx tak po kliknutí na nastavenie 3D Emerald sa Vám vypíše hláška "The Composite extension is not available" že ? Treba nainštalovať balík xserver-xgl a to príkazom
sudo apt-get install xserver-xgl

potom si otvorte súbor /etc/X11/xorg.conf a je treba zmeniť
Section "Extensions"
Option "Composite" "0"
EndSection

na

Section "Extensions"
Option "Composite" "1"
EndSection


Reštartujte Xserver buď pomocou CTRL+ALT+BACKSPACE alebo úplným reštartom PC. Mali by Vám nabehnúť efekty ak nie, tak kliknite na plochu dajte Zmeniť pozadie plochy / Vizuálne efekty a niektoré si vyberte.

Ak chcete odinštalovať efekty že by ste mali s nimi problémy tak si otvorte Synaptic a vyhľadajte xserver-xgl dajte ho odstrániť a prepíšte /etc/X11/xorg.conf naspäť na
Section "Extensions"
Option "Composite" "0"
EndSection

História úprav

AutorDátum
Kexo 30.01.2008 | 10:35